Ebooks baratos para kindle

Desde que Amazon llegó a España no ha dejado de revolucionar el mundo del libro digital con su kindle. Sin dudas, sin restricciones, sin pensamientos extraños sobre el volumen de facturación, solo ha llegado y ha empezado a vender libros digitales. A pesar de su enorme influencia, todavía hay editoriales que no han apostado definitivamente por aprovechar todo el potencial que la tienda virtual les ofrece. Para animar a lectores y editores a incorporarse a la nueva familia kindle, Amazon a empezado a publicitar los libros con precios más atractivos. Veremos algunos de los más destacados aqui.

Se puede obtener la lista completa siguiendo este enlace.

Para comenzar bien, empezaremos por un magnífico libro que podéis encontrar por el precio más que reducido de 2,68 Euros, pero que se ha estado vendiendo por 1,49 euros hasta que ha sido número uno en ventas en Amazon:

EL EMBLEMA DEL TRAIDOR
AUTOR: Juan Gómez-Jurado
PRECIO: 2,68€

Un secreto terrible. Un amor trágico. Una venganza destructora. Estrecho de Gibraltar, 1940. En el epicentro de una tormenta, el capitán González rescata a un grupo de náufragos alemanes. Cuando cesa el temporal, el cabecilla le obsequia con un emblema de oro macizo. De la conversación con ellos, González no olvidará dos palabras: traición y salvación. En torno a este emblema gira la aventura de Paul, un joven que vive con su madre en el Múnich de entreguerras, obsesionado por descifrar la misteriosa muerte de su padre. Ni siquiera su amor por Alys, una intrépida fotógrafa judía, acabará con esta peligrosa investigación que, Paul no lo sabe, cambiará para siempre el destino de las personas que le rodean. Masonería, nazismo, amor y traición se funden en un thriller lleno de sorpresas sobre la búsqueda de la verdad y el alto precio que hay que pagar por encontrarla.

Una excepcional manera de comenzar a leer con tu kindle por poco dinero.

Espero que os guste.

Share

One comment

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

  • Go to WP-Admin-> Appearance-> Theme Options to configure this widget
.